body {
    background: #dfdfdf;
    font-size: 1.2em;
    line-height: 1.6; /* Unit-less line-height means line height can scale. */
    color: #333;
    font-family: "Open Sans";
}

/* --- Common Links --- */
a {
    color: #f53e3e;
    text-decoration: none;
}

a:visited {}

a:hover {
    text-decoration: none;
    color: #000;
}

a:active, a:focus {
    text-decoration: none;
}

/* Headings */
h1 {
    font-size: 2.5em;
}

h2 {
    font-size: 2em;
    color: #000;
}

h3 {
    font-size: 1.33em;
    color: #000;
}

h4 {
    font-size: 1em;
}

h5, h6 {
    font-size: 1em;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1;
    margin: 0 0 10px;
    font-weight: normal;
}

img {
  max-width: 100%;
  height: auto;
}

p {
    margin: 1em 0;
    padding: 0;
}

p:first-child {
    margin-top: 0;
}

.wrapper {
    clear: both;
    display: block;
}

/* form */
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    background: none;
    box-shadow: none;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    /* border-radius: 0;
    border-color: #d9d8d4; */
    border: 1px solid #d9d8d4;
    font-size: 1em;
    box-shadow: none;
    margin-bottom: 5px;
    padding: 4px 6px;
    /* width: 200px; */
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: #aaa;
    background: #fff;
}

label, input, button, select, textarea {
    font-size: 1em;
}

.form-item input.error, .form-item textarea.error, .form-item select.error {
    border-width: 1px;
}

html.js input.form-autocomplete {
    background-position: 100% 8px;
}

input[type="radio"], input[type="checkbox"] {
    margin-top: 0;
    vertical-align: middle;
}

span.date-display-single  {
    white-space: nowrap;
}
